[Version]
Name=Минстрой. Индексы изменения сметной стоимости по объектам использования атомной энергии к ФЕР-2001 на II квартал 2023 г.
Number=8.0
Date=04.07.2023 11:01:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 2 мая 2023 г. № 24756-ИФ/09
ConfirmDocument_2=Письмо от 11 мая 2023 г. № 26728-ИФ/09
ConfirmDocument_3=Письмо от 17 мая 2023 г. № 28039-ИФ/09
ConfirmDocument_4=Письмо от 23 мая 2023 г. № 29735-АЛ/09
ConfirmDocument_5=Письмо от 1 июня 2023 г. № 31799-ИФ/09
ConfirmDocument_6=Письмо от 6 июня 2023 г. № 32838-ИФ/09
ConfirmDocument_7=Письмо от 20 июня 2023 г. № 36080-ИФ/09
ConfirmDocument_8=Письмо от 26 июня 2023 г. № 37487-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2023
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=64
Kod_Rayon_01=02
Rayon_Name_01=Республика Башкортостан
Kod_Rayon_02=03
Rayon_Name_02=Республика Бурятия
Kod_Rayon_03=0301
Rayon_Name_03=Республика Бурятия (1 зона)
Kod_Rayon_04=0302
Rayon_Name_04=Республика Бурятия (2 зона)
Kod_Rayon_05=0303
Rayon_Name_05=Республика Бурятия (3 зона)
Kod_Rayon_06=0304
Rayon_Name_06=Республика Бурятия (4 зона)
Kod_Rayon_07=0305
Rayon_Name_07=Республика Бурятия (5 зона)
Kod_Rayon_08=0306
Rayon_Name_08=Республика Бурятия (6 зона)
Kod_Rayon_09=0307
Rayon_Name_09=Республика Бурятия (7 зона)
Kod_Rayon_10=0308
Rayon_Name_10=Республика Бурятия (8 зона)
Kod_Rayon_11=1401
Rayon_Name_11=Республика Саха (Якутия) (1 зона)
Kod_Rayon_12=18
Rayon_Name_12=Удмуртская Республика
Kod_Rayon_13=24
Rayon_Name_13=Красноярский край
Kod_Rayon_14=2401
Rayon_Name_14=Красноярский край (1 зона)
Kod_Rayon_15=2402
Rayon_Name_15=Красноярский край (2 зона)
Kod_Rayon_16=2403
Rayon_Name_16=Красноярский край (3 зона)
Kod_Rayon_17=2404
Rayon_Name_17=Красноярский край (4 зона)
Kod_Rayon_18=2405
Rayon_Name_18=Красноярский край (5 зона)
Kod_Rayon_19=2406
Rayon_Name_19=Красноярский край (6 зона)
Kod_Rayon_20=2407
Rayon_Name_20=Красноярский край (7 зона)
Kod_Rayon_21=2408
Rayon_Name_21=Красноярский край (8 зона)
Kod_Rayon_22=2409
Rayon_Name_22=Красноярский край (9 зона)
Kod_Rayon_23=2410
Rayon_Name_23=Красноярский край (10 зона)
Kod_Rayon_24=2411
Rayon_Name_24=Красноярский край (11 зона)
Kod_Rayon_25=2412
Rayon_Name_25=Красноярский край (12 зона)
Kod_Rayon_26=2413
Rayon_Name_26=Красноярский край (13 зона)
Kod_Rayon_27=25
Rayon_Name_27=Приморский край
Kod_Rayon_28=35
Rayon_Name_28=Вологодская область
Kod_Rayon_29=36
Rayon_Name_29=Воронежская область
Kod_Rayon_30=38
Rayon_Name_30=Иркутская область
Kod_Rayon_31=3801
Rayon_Name_31=Иркутская область (1 зона)
Kod_Rayon_32=3802
Rayon_Name_32=Иркутская область (2 зона)
Kod_Rayon_33=3803
Rayon_Name_33=Иркутская область (3 зона)
Kod_Rayon_34=3804
Rayon_Name_34=Иркутская область (4 зона)
Kod_Rayon_35=3805
Rayon_Name_35=Иркутская область (5 зона)
Kod_Rayon_36=3806
Rayon_Name_36=Иркутская область (6 зона)
Kod_Rayon_37=39
Rayon_Name_37=Калининградская область
Kod_Rayon_38=40
Rayon_Name_38=Калужская область
Kod_Rayon_39=43
Rayon_Name_39=Кировская область
Kod_Rayon_40=44
Rayon_Name_40=Костромская область
Kod_Rayon_41=45
Rayon_Name_41=Курганская область
Kod_Rayon_42=46
Rayon_Name_42=Курская область
Kod_Rayon_43=47
Rayon_Name_43=Ленинградская область
Kod_Rayon_44=48
Rayon_Name_44=Липецкая область
Kod_Rayon_45=50
Rayon_Name_45=Московская область
Kod_Rayon_46=51
Rayon_Name_46=Мурманская область
Kod_Rayon_47=52
Rayon_Name_47=Нижегородская область
Kod_Rayon_48=52СА
Rayon_Name_48=г. Саров (Нижегородская область)
Kod_Rayon_49=58
Rayon_Name_49=Пензенская область
Kod_Rayon_50=61
Rayon_Name_50=Ростовская область
Kod_Rayon_51=64
Rayon_Name_51=Саратовская область
Kod_Rayon_52=66
Rayon_Name_52=Свердловская область
Kod_Rayon_53=67
Rayon_Name_53=Смоленская область
Kod_Rayon_54=69
Rayon_Name_54=Тверская область
Kod_Rayon_55=70
Rayon_Name_55=Томская область
Kod_Rayon_56=73
Rayon_Name_56=Ульяновская область
Kod_Rayon_57=74
Rayon_Name_57=Челябинская область
Kod_Rayon_58=75
Rayon_Name_58=Забайкальский край
Kod_Rayon_59=7501
Rayon_Name_59=Забайкальский край (1 зона)
Kod_Rayon_60=7502
Rayon_Name_60=Забайкальский край (2 зона)
Kod_Rayon_61=77
Rayon_Name_61=г. Москва
Kod_Rayon_62=87
Rayon_Name_62=Чукотский автономный округ
Kod_Rayon_63=8701
Rayon_Name_63=Чукотский автономный округ (1 зона)
Kod_Rayon_64=8702
Rayon_Name_64=Чукотский автономный округ (2 зона)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=23
Crypting=1
KeyType=StealthII
